ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:smoking",
  "category": "food",
  "experience": 0.2,
  "cookingtime": 50,
  "ingredient": {
    "item": "seeddelight:acorn"
  },
  "result": "seeddelight:acorn_kernel"
})
})